## php-psr-http-client 1.0.0

=== debian/changelog ===
php-psr-http-client (1.0.0-2) unstable; urgency=medium

  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Sun, 21 Jul 2019 13:35:25 -0300

php-psr-http-client (1.0.0-1) unstable; urgency=medium

  * Initial release (new symfony build-dependency)

 -- David Prévot <taffit@debian.org>  Sun, 12 May 2019 08:36:19 -1000
