=== debian/control ===
Source: php-psr-http-client
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 4.4.0
Homepage: https://www.php-fig.org/psr/psr-18/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-http-client.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-http-client

Package: php-psr-http-client
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Breaks: ${phpcomposer:Debian-conflict}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 PSR HTTP Client provides all interfaces/classes/traits related to PSR-18.
 This is not an HTTP client implementation of its own. It is merely an
 interface that describes an HTTP client.
