## php-psr-http-client 1.0.1

=== debian/changelog ===
php-psr-http-client (1.0.1-1) unstable; urgency=medium

  [ Wouter Sioen ]
  * Add support for PHP8 (#14)

  [ David Buchmann ]
  * prepare release

  [ David Prévot ]
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Use debhelper-compat 13

 -- David Prévot <taffit@debian.org>  Mon, 29 Jun 2020 11:44:20 -1000
