=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), phpab, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.5.0
 Homepage: https://www.php-fig.org/psr/psr-18/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-http-client.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-http-client
