## php-psr-http-client 1.0.2

=== debian/changelog ===
php-psr-http-client (1.0.2-1) unstable; urgency=medium

  [ J0WI ]
  * Update url to HTTPS (#15)

  [ Nathanael Esayeas ]
  * Support `psr/http-message` v2

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Wed, 12 Apr 2023 13:16:22 +0200

php-psr-http-client (1.0.1-2) unstable; urgency=medium

  * Fix d/watch to match updated GitHub URL
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set Rules-Requires-Root: no.
  * Mark package as Multi-Arch: foreign
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Install and use phpabtpl(1) autoloaders
  * Use DEP-14 branch name
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Mon, 27 Jun 2022 06:25:25 +0200
