## php-psr-http-client 1.0.3

=== debian/changelog ===
php-psr-http-client (1.0.3-1) unstable; urgency=medium

  [ David Prévot ]
  * Add upstream signing key

  [ Andreas Möller ]
  * Enhancement: Add link to source to composer.json

  [ David Buchmann ]
  * prepare release

 -- David Prévot <taffit@debian.org>  Mon, 25 Sep 2023 08:23:40 +0200
