=== debian/control ===
--- 
+++ 
@@ -3,13 +3,18 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               php-psr-http-message,
+               phpab
+Standards-Version: 4.6.2
 Homepage: https://www.php-fig.org/psr/psr-18/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-http-client.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-http-client
+Rules-Requires-Root: no
 
 Package: php-psr-http-client
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
