=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.])/~$1/i;tr/A-Z/a-z/ \
https://github.com/php-fig/http-client/tags \
.*/v?([\d\.]*-?\w*)\.tar\.gz
